Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCamille Letavernier2014-09-15 12:39:05 +0000
committerCamille Letavernier2014-09-15 15:44:56 +0000
commitc4342ce2a72ea4e64c3d83d432ac9ceaa79d937d (patch)
tree8b140f4ae0d091c238053bafdc02741786264d19 /extraplugins/layers
parent06e71952b57172f49356661d3cea4551628cb3f9 (diff)
downloadorg.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.gz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.tar.xz
org.eclipse.papyrus-c4342ce2a72ea4e64c3d83d432ac9ceaa79d937d.zip
[Releng] Change plug-ins version to 1.1.0
Diffstat (limited to 'extraplugins/layers')
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF12
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF2
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF10
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF14
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF4
-rw-r--r--extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF28
10 files changed, 42 insertions, 42 deletions
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
index ecf8671858b..83339f8a482 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.dev.ui/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ui
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.layers.dev.ui.Activator
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
index 057047229f9..a5a2014cebf 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.integrationtests/META-INF/MANIFEST.MF
@@ -1,16 +1,16 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.layers.integrationtests
-Require-Bundle: org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
+Require-Bundle: org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
org.junit,
org.eclipse.emf;bundle-version="2.6.0",
org.eclipse.emf.common;bundle-version="2.9.1",
- org.eclipse.papyrus.integrationtests.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.integrationtests.editor;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.10.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0"
Bundle-Vendor: %providerName
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layers.integrationtests
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
index 7651d2089e7..02ee56daabd 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.notationmodel.edit/META-INF/MANIFEST.MF
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.ui,
Export-Package: org.eclipse.papyrus.layers.notationmodel.edit
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
index a41a8d8a84c..b45f55e16a0 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.runtime/META-INF/MANIFEST.MF
@@ -1,19 +1,19 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.junit,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
org.eclipse.core.resources;bundle-version="3.8.100",
- org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.layers.runtime,
org.eclipse.papyrus.layers.runtime.model,
org.eclipse.papyrus.layers.runtime.service,
org.eclipse.papyrus.layers.runtime.utils
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
index 4a5eb655909..5c91adcfade 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.diagram/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.1.0",
org.eclipse.emf.ecore;bundle-version="2.9.0",
org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
- org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.1.0",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
org.eclipse.core.expressions,
org.eclipse.gmf.runtime.diagram.ui.resources.editor,
- org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
index ba9f63bbcd5..1d022b8f7de 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.edit/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig.provider,
org.eclipse.papyrus.layers.stackmodel.layers.provider,
org.eclipse.papyrus.layers.stackmodel.layers.provider.custom
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.emf.ecore.edit;visibility:=reexport,
@@ -13,7 +13,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
index 90b8bf943b8..16e42c62d54 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.editor/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig.presentation
org.eclipse.papyrus.layers.stackmodel.layers.presentation
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.resources,
- org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
org.eclipse.emf.edit.ui;visibility:=reexport,
org.eclipse.ui.ide,
@@ -12,7 +12,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
index 652a4cc3fc5..e4e9a386eee 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel.tests/META-INF/MANIFEST.MF
@@ -1,7 +1,7 @@
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.layers.stackmodel.layers.tests
Require-Bundle: org.eclipse.core.runtime,
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1";visibility:=reexport,
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0";visibility:=reexport,
org.eclipse.emf.ecore;visibility:=reexport,
org.eclipse.gmf.runtime.notation;visibility:=reexport,
org.eclipse.emf.ecore.xmi;visibility:=reexport,
@@ -9,7 +9,7 @@ Require-Bundle: org.eclipse.core.runtime,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
index 1f3735019d4..f36fd81a82e 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.stackmodel/META-INF/MANIFEST.MF
@@ -8,7 +8,7 @@ Require-Bundle: org.eclipse.core.runtime,
org.eclipse.ocl.ecore;bundle-version="3.3.0",
org.eclipse.emf.query.ocl;bundle-version="2.0.0",
com.google.guava;bundle-version="11.0.2",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0"
Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
org.eclipse.papyrus.layers.configmodel.layersconfig.impl,
org.eclipse.papyrus.layers.configmodel.layersconfig.util,
@@ -21,7 +21,7 @@ Export-Package: org.eclipse.papyrus.layers.configmodel.layersconfig,
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
diff --git a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
index f16af68c5f2..547201023f6 100644
--- a/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
+++ b/extraplugins/layers/org.eclipse.papyrus.layers.ui/META-INF/MANIFEST.MF
@@ -1,12 +1,12 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core.sasheditor;bundle-version="1.1.0",
org.eclipse.ui.forms;bundle-version="3.5.200",
org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
org.eclipse.emf;bundle-version="2.6.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.runtime;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.runtime;bundle-version="1.1.0",
org.eclipse.core.databinding,
org.eclipse.core.databinding.beans,
org.eclipse.core.databinding.observable,
@@ -18,23 +18,23 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.jface.databinding;bundle-version="1.6.200",
org.eclipse.gmf.runtime.diagram.ui.properties,
org.eclipse.ui.ide;bundle-version="3.9.0",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.1.0",
org.eclipse.gmf.runtime.diagram.ui.resources.editor;bundle-version="1.7.0",
org.eclipse.core.expressions;bundle-version="3.4.500",
- org.eclipse.papyrus.layers.stackmodel;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="1.0.1",
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
- org.eclipse.papyrus.views.properties;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.0.1",
+ org.eclipse.papyrus.layers.stackmodel;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.notationmodel.edit;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.1.0",
+ org.eclipse.papyrus.views.properties;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.1.0",
org.eclipse.ui.navigator;bundle-version="3.5.300",
org.eclipse.gmf.runtime.notation.edit;bundle-version="1.7.0",
- org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
- org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.0.1"
+ org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.gmfdiag.hyperlink;bundle-version="1.1.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
+ org.eclipse.papyrus.layers.stackmodel.edit;bundle-version="1.1.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2

Back to the top